Storyden
Events

Event Participant Remove

Remove a participant from an event. Same rules as EventParticipantUpdate where non-managing members may only remove themselves. Not soft-delete.

DELETE
/events/{event_mark}/participants/{account_id}

Remove a participant from an event. Same rules as EventParticipantUpdate where non-managing members may only remove themselves. Not soft-delete.

Authorization

cookiestoryden-session<token>

Path Parameters

event_mark*string

Either:

  • The unique event ID.
  • The unique event slug.
  • A string of the form -
Formatxid-prefixed-kebab-case-string
account_id*string

Account ID.

Formatxid

Response Body

OK

Example Request
curl -X DELETE 'https://example.com/api/events/string/participants/string'
Example Response
Empty